@charset "utf-8";
/* CSS Document */
body,
html {
  overflow-x: hidden;
  height: 100% !important;
}
p {
  margin: 0;
  padding: 0;
}
a {
  font-size: 1em;
  line-height: 1em;
  color: #a61a21;
}
a:visited {
  font-size: 1em;
  line-height: 1em;
  color: #a61a21;
}
a:hover {
  font-size: 1em;
  line-height: 1em;
  color: #a61a21;
}
a:active {
  font-size: 1em;
  line-height: 1em;
  color: #a61a21;
}
.normalcontent {
  font-size: 1em;
  line-height: 1em;
  color: f000000;
}
.normalcontent a:link {
  font-size: 1em;
  line-height: 1em;
  color: #a61a21;
}
.normalcontent a:visited {
  font-size: 1em;
  line-height: 1em;
  color: #a61a21;
}
.normalcontent a:hover {
  font-size: 1em;
  line-height: 1em;
  color: #a61a21;
}
.normalcontent a:active {
  font-size: 1em;
  line-height: 1em;
  color: #a61a21;
}
.linkscontent {
  font-size: 1em;
  line-height: 1em;
  color: #000000;
}
.linkscontent a:link {
  font-size: 1em;
  line-height: 1em;
  color: #a61a21;
}
.linkscontent a:visited {
  font-size: 1em;
  line-height: 1em;
  color: #a61a21;
}
.linkscontent a:hover {
  font-size: 1em;
  line-height: 1em;
  color: #a61a21;
}
.linkscontent a:active {
  font-size: 1em;
  line-height: 1em;
  color: #a61a21;
}
.headergoldgross {
  font-size: 32px;
  line-height: 36px;
  color: #aca46d;
}
.headergoldklein {
  font-size: 24px;
  line-height: 30px;
  color: #aca46d;
}
.headerschwarz {
  font-size: 16px;
  color: #000000;
  font-weight: bold;
}
.roteschrift {
  font-size: 1em;
  font-weight: 800;
  line-height: 1em;
  color: #a61a21;
}
img {
  max-width: 100%;
  height: auto;
}
/* overides 2017-03-20 lvogel */
.teaser .normalertext {
  padding-top: 1000px !important;
}
#tagesimpulsbox1 #browsing,
#tagesimpulsbox #browsing {
  display: none !important;
}
.bildHauptkategorie {
  margin-bottom: 40px !important;
}
.form form label {
  display: block;
  width: 100%;
  margin: 10px 0 0 0;
}
.form form input {
  width: 100% !important;
}
.form form textarea {
  width: 100% !important;
}
